Support » Algemeen WordPress » Kan niet meer in de editor en ook geen plugins meer installeren

  • Help,

    Ik heb twee weken niks met mijn wordpress gedaan en nu ik weer wat blogs wil schrijven doet mijn editor het niet. Daarnaast kan ik ook de klassieke editor of guttenberg niet meer installeren. Ook dan krijg ik een error. Mijn wordpress is automatisch geupdatet net als de plugins.

    Iemand een oplossing?

    met vriendelijke groet,

    Björn

6 reacties aan het bekijken - 1 tot 6 (van in totaal 6)
  • Guido

    (@guido07111975)

    Hallo Bjorn,

    Ik begrijp dat je nog wel toegang hebt tot je dashboard. Wat voor error krijg je?

    Vaak wordt een conflict door een plugin veroorzaakt. Dus je kunt je plugins 1 voor 1 de-activeren om te kijken of het aan een plugin ligt.

    Guido

    Thread starter wildlifereizen

    (@wildlifereizen)

    Hallo Guido,
    Heel erg bedankt voor je antwoord. Ik heb inderdaad nog toegang tot mijn dashboard. Op het moment dat ik een bericht wil openen krijg ik de volgende foutmelding
    https://wildlifereizen.com/wp-content/uploads/2021/05/Schermafdruk-2021-05-23-19.28.01.png

    Thread starter wildlifereizen

    (@wildlifereizen)

    Nogmaals heel erg bedankt voor je antwoord. Ik heb de plugin gevonden die het probleem veroorzaakte. WordPress.com Editing Toolkit deze was het. Die is waarschijnlijk nog niet aangepast naar de nieuwste wordpress versie. Het probleem is alleen dan het grootste deel van mijn website gebouwd is met deze software. Als ik hem dus uitschakel klopt mijn website van geen kant meer. Dus ik denk maar even wachten tot ook van deze plugin een update komt!

    Guido

    (@guido07111975)

    Hoi,

    Ik lees in de FAQ van die plugin dat deze plugin experimenteel is en eigenlijk voor de commerciële tak van WP gemaakt is, wp punt com. Volgens mij draait jouw site daar niet.

    Ook zie ik in de broncode van je site dat je de plugin Gutenberg gebruikt? Dat is eigenlijk een plugin voor developers die de nieuwste features voor de blok editor willen hebben en willen testen, mogelijk ligt het conflict daar aan.

    Sowieso vraag ik me af waarom je beide plugins gebruikt op een niet-experimentele website?

    Guido

    Thread starter wildlifereizen

    (@wildlifereizen)

    Ik had eerst een wordpress.com website daarna heb ik hem overgezet naar wordpress.org omdat ik daar meer mogelijkheden heb met plugins. Omdat mijn website met wordpress.com gebouwd was heb ik de WordPress.com Editing Toolkit geïnstalleerd. Zodat ik gewoon dezelfde features kon blijven gebruiken.
    Gutenberg had ik laatst gedownload om te kijken of ik daar wat mee kon. Maar die heb ik inmiddels weer verwijderd, dit veranderd niks.

    Guido

    (@guido07111975)

    Hoi,

    Duidelijk.
    Ik zie op het forum van die plugin meerdere klachten, dus ik denk dat je dan even op een update moet wachten. Zou kunnen dan hij met een wp punt com website wel prima werkt, want zoals je weet is dat een iets andere omgeving.

    Guido

6 reacties aan het bekijken - 1 tot 6 (van in totaal 6)